27
Content-Disposition: inline; filename="
58
04726a7089e44e7ff4e6c552524841579a1053da..027a3153256fe9647bf13e28f1faa9ee8806f942.patch
55
Last-Modified: Wed, 03 Sep 2025 01:12:15 GMT
Expires: Sat, 01 Sep 2035 01:12:15 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Wed, 03 Sep 2025 01:12:15 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
